.force-hide { display:none !important;}
.center-align { text-align:center;}
.left-align { text-align:left;}
.right-align { text-align:right;}
.fixed-header { position:fixed; top:0; left:0; z-index:99999; width:100%;}
#contact-us .contact-form {margin-top:120px; text-align:center; margin-bottom:40px;}
#contact-us .contact-form h1 {margin-bottom:30px; text-transform:uppercase; font-weight:bold;}
.contact-top { width:100%; text-align:center; padding:60px 0 0; margin-top:95px;}
.contact-top h1 { text-transform:uppercase; font-weight:bold;}
.contact-top .btn-transparent { border: solid 2px #808084; color: #808084; padding: 0px 40px; margin-top: 20px; border-radius:5px;}
.contact-middle {color:#fff; margin:0 12px; height:405px;}
.trans-bg { background:#000 !important; opacity:0.6; width:100%; height:100%; position:absolute !important; top:0; left:0;}
.trans-bg1 { background:#000 !important; opacity:0.3; width:100%; height:100%; position:absolute !important; top:0; left:0;}
.contact-middle .left-contact-middle {width:50%; float:left; overflow:hidden; position:relative; padding-right:6px;}
.contact-middle .left-contact-middle div { background:url(../images/Showroom-bg.jpg) no-repeat center center/cover; width:100%; padding:30px; height:385px; position:relative;}
.contact-middle .right-contact-middle {width:50%; float:left; overflow:hidden; position:relative; padding-left:6px;}
.contact-middle .right-contact-middle div { background:url(../images/CFL-bg.jpg) no-repeat center center/cover; width:100%; padding:30px;height:385px; position:relative;}
.contact-middle h2 { font-weight:bold; font-size:32px; position:absolute; top:20px; left:20px; z-index:999;}
.contact-middle p {position:absolute; top:60px; left:20px; z-index:999;}
.contact-middle a { color:#fff;}
.contact-middle a:hover { color:#f7941e;}

.contact-map {color:#fff; margin:0 12px 20px; height:400px; border:2px sol #9fa7af; position:relative;}
.contact-map h3 { width:auto; position:absolute; top:10px; left:10px; padding:10px; background:#221f1f; opacity:0.8; color:#fff; z-index:999;}
#map_cont { width:100%; height:400px; background:url(../images/contacts-map.jpg) no-repeat center center/100% auto;}
.map-link-icon { background:#221f1f url(../images/link-icon.png) no-repeat 10px center; position:absolute; bottom:10px; right:10px; opacity:0.8; color:#fff; z-index:999; padding:5px 5px 5px 30px;}
.baidu-link { right:130px !important;}

.contact-form {margin:0 12px; height:420px; position:relative; padding:30px 0;}
.contact-form h3 { text-transform:uppercase; text-align:center; font-weight:bold; margin:15px 0 20px; font-size:28px;}
.form-inner { width:700px; margin:0 auto;}
.row-frm { width:100%; position:relative; float:left;}
.row-frm .col-full { width:100%; float:left; overflow:hidden; position:relative; padding:10px 0;}
.row-frm .col-half { width:50%; float:left; overflow:hidden; position:relative; padding:10px 0;}
.row-frm label { width:100px; float:left; text-align:right; font-size:20px; font-weight:normal; line-height:40px;}
.row-frm .col-full .field-cont { width:600px; float:right;}
.row-frm .col-half .field-cont { width:250px; float:right;}
.row-frm input[type="text"], .row-frm input[type="email"], .row-frm textarea { width:100%; float:left; padding:7px 10px; border:2px solid #bdbdbe; font-size:18px;}
.row-frm input[type="submit"] { float:right; border:2px solid #bec1c6; padding:5px 10px; margin-top:10px; background:#924247; color:#fff; cursor:pointer; border-radius:5px; font-size:18px;}
.row-frm input[type="submit"]:hover { background:#fff; color:#3b3b3a;}
.row-frm textarea  { height:80px;}
.row-frm .bottom-p { text-align:right; width:100%; float:right; margin:0 0 10px;}

/*project main css*/
#projects { height:auto !important; margin:0 !important;}
#project-main { width:100%; float:left;}
.project-main { padding-top:0px !important;}
.main-bullet {background: url("../images/bullet.png") left center no-repeat !important; padding-left: 30px !important; position:absolute !important; bottom:30px; left:30px; font-size:34px; font-weight:800; color:#fff; text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);}
.main-bullet span { font-size:24px;}
.filter-cont { width:100%; position:relative; height:110px; margin:0 0 70px; float:left; padding-top:80px;}
.filter-cont h1 { margin:0 82px; font-weight:bold;}
.filter-btn { padding:10px 0; width:163px; text-align:center; background:#ebebeb; color:#979797; border-radius:3px; float:left; margin:15px 0 15px 15px; border:2px solid #fff; font-size:18px;}
.filter-btn:hover, .filter-btn.active{ background:#f1f1f1; color:#4e4c4d; border:2px solid #bdbbbc;}
.all-projects-btn { border:2px solid #bcbcbc; float:right; color:#393939; padding:10px 0; width:180px; text-align:center; border-radius:3px; margin:15px 15px 0; font-size:18px;}
.all-projects-btn:hover, .all-projects-btn.active { background:#f1f1f1;}
.btn-more-projects { margin:15px 0 50px;}
.project-main .box .content, .project-main-top .box .content { opacity: 0; position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,0.8); top: 0px; left: 0px; padding: 40px 30px; transition: all 0.3s ease;}
.project-main-top .box .content {padding: 20px !important;}
.project-main .box .content h4, .project-main-top .box .content h4 { font-weight: bold; color: #221f1f; font-size: 30px;}
.project-main .box .content h4 small, .project-main-top .box .content h4 small { font-size: 16px; margin-bottom: 30px;}
.project-main .box .content p, .project-main-top .box .content p { font-size: 14px;}
.project-main-top .box:hover .content { opacity: 1;}
.project-main .box .content .btn-transparent, .project-main-top .box .content .btn-transparent { background: #f3f3f3; border: solid 2px rgba(35,31,32, 0.6); color: #000; outline: none; font-size: 14px; font-weight: bold; margin-top: 20px;}
.project-main-top .box2 .content .btn-transparent { margin-top:0px !important;}
.project-main-top .box2 .content p { line-height:20px; }
.project-main .box img { min-width: 100%; min-height: 100%; width:auto;}
.project-main .box .content ul { padding: 30px 0; width: 100%; margin: 0; list-style: none;}
.project-main .box .content ul li { float: left; width: 100%; margin-bottom: 10px; font-size: 14px;}
.project-main .box .content ul li .left { width: 100px; font-weight: bold; }
.project-main .box .content ul li .right { width: 180px; float:left;}
.project-main .box:hover .content { opacity: 1;}
.project-main .box:hover h3 { display: none;}
.project-main-top { width:100%; margin:0 auto 50px; /*min-height:86vh;*/ min-height:560px;}
#products { width:100%; float:left; padding-top:100px;}
#warranty, #help, #installation { padding-top:80px; float:left; width:100%;}
#support { float:left; width:100%;}

.product-block .box1 { position: relative; height: 40vh !important; width:100% !important; max-height:262.8px !important;}
.product-block .box2 { position: relative; height: 26.1vh !important; width:100% !important; max-height:171.467px !important;}
.project-main-top .wrapper { padding:12px;}
.project-main-top .col50:last-child { margin-right: 0px !important; }
.project-main-top .box { margin:0px !important;}
.prof-center-main { margin:0px 80px 30px; height:240px;}
.prof-center-main h2 { font-size:32px; font-weight:bold; margin-bottom:15px;}
.prof-col { width:40%; position:relative; float:left; /*height:150px;*/ margin:20px 5%; border:1px solid #9aa3aa; padding:10px;}
.prof-col .prof-left {/*width:25%;*/ width:115px; float:left; position:relative; background:url(../images/PDF.jpg) no-repeat center center/cover; height:180px; /*background:#c2c2c2; text-align:center; padding:64px 0; text-transform:uppercase; font-size:24px; font-weight:bold; color:#fff;*/}
.prof-col .prof-right { /*width:75%;*/ float:left; position:relative; padding:0 0 0 35px; max-width:70%;}
.prof-col .prof-right h3 { font-size:26px;}
.prof-col .prof-right ul { padding: 10px 0; width: 100%; margin: 0; list-style: none;}
.prof-col .prof-right ul li { float: left; width: 100%; margin-bottom: 10px; font-size: 14px;}
.prof-col .prof-right ul li .left { width: 60px; font-weight: bold; text-align:right; margin-right:10px;}
.prof-col .prof-right ul li .right { float:left;}
.prof-center-main .all-projects-btn { float:left; margin:15px 0 5px; padding:5px 0;}
.prof-center-bottom { padding:100px 15px 150px;  text-align:center;}
.prof-center-bottom h1 { margin:30px 0; font-weight:bold;}
.btn-white-big { border:2px solid #bcbcbc; color:#393939; padding:10px 50px; text-align:center; border-radius:3px; margin:15px;}
.btn-white-big:hover{ background:#f1f1f1;}
.prod-feat-det ul { padding:3px 0 !important;}
.prod-feat-det a { margin-top:10px !important;}
.box2 h4 { margin-top:-10px; margin-bottom:0px;}

/*project page*/
.product-desc { width:65%; float:left; padding:0 20px 30px 0;}
.product-feat { width:35%; float:left; padding:0 0 30px; margin-top:10px;}
.product-feat .item { width: 100%; float: left; font-weight: 300; margin-bottom: 10px; padding-left:15px;}
.product-feat .item .l { width: 50%; float: left; padding:0 10px;}
.product-feat .item .r { width: 50%; float: left; }
.grey-color { color:#acacac;}
.red-color { color:#882f34;}
.project-gallery { width:100%; float:left; padding:20px 0 40px;}
.project-gallery .main-img-cont { width:70%; float:left; text-align:center; padding:5px; overflow:hidden; margin-bottom:5px;}
.project-gallery .main-img-cont div {width:100%; float:left; overflow:hidden; text-align:center;}
.project-gallery .main-img-cont img { height:645px;}
.project-gallery .gallery-thumbs { width:30%; float:left;}
.project-gallery .gallery-thumbs .img-thumb { width:50%; float:left; padding:0 5px; margin:5px 0; height:99.2px; overflow:hidden;}
.project-gallery .gallery-thumbs img { width:100%; cursor:pointer;}
.next-prev-btns {}
.next-prev-btns a { position:absolute; top:615px;}
.prod-next-prev-btns a { top:215px;}
.next-prev-btns a.prev { left:0;}
.next-prev-btns a.next { right:0;}
.featured-products-cont { width:100%; float:left; padding:50px 0;}
.feat-product-outer { width:100%; float:left; padding-top:20px;}
.last-feat-prod { padding-top:80px;}
.feat-product-outer img { width:40%; float:left; padding:0 20px 20px 0;}
.last-feat-prod img { padding:0 0 20px 20px;}
.prod-feat { width:60%; float:left; padding-left:30px; padding-bottom:30px;}
.prod-feat h4 { font-weight: bold; color: #221f1f; font-size: 30px;}
.prod-feat h4 small { font-size: 16px; margin-bottom: 30px;}
.prod-feat p { font-size: 14px; }
.prod-feat .btn-transparent { background: #f3f3f3; border: solid 2px rgba(35,31,32, 0.6); color: #000; outline: none; font-size: 14px; font-weight: bold; margin-top: 20px;}
.prod-feat ul { padding: 21px 0; width: 100%; margin: 0; list-style: none;}
.prod-feat ul li { float: left; width: 100%; margin-bottom: 10px; font-size: 14px;}
.prod-feat ul li .left { width: 50%; font-weight: bold; float:left; padding-left:50px;}
.prod-feat ul li .right { width: 50%; float:left;}

#product-banner {  max-height: 100%; height: 100vh; position: relative; overflow: hidden; background: transparent;}
#product-banner .bg, .home-innovation .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:  #000; z-index: 0; opacity: 0; filter: alpha(opacity=0);}
#product-banner .project-item { background-size: 100% 100%; width: 100%; /*height: 100%;*/ text-align: center; /*padding-top: 245px; position: relative;*/ z-index: 3; position:absolute; bottom:30vh; display:none;}
#product-banner .project-item.active { display: block;}
#product-banner .project-item h3 { font-size: 60px; font-weight: bolder; color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#product-banner .project-item h4 { font-size: 20px; color: #fff; margin-bottom: 20px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#product-banner .project-item a {}

.prod-banner-nav { position: absolute; bottom: 70px; text-align: center; width: 100%; z-index: 3;}
.prod-banner-nav a { font-size: 20px; color: #f1f1f1; margin: 0px 25px 3px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); padding-bottom: 2px; transition: all 0.5s ease;}
.prod-banner-nav a.active { border-bottom: solid 1px #d67474; color: #d67474;}
.prod-banner-nav a:hover { color: #d67474;}
.prod-banner-nav a:after { background-color: #d67474 !important; height: 1px !important; bottom: -1px !important;}

.fixed-prev-btn { position:fixed; top:48vh; left:0; z-index:99999; display:none;}
.fixed-next-btn { position:fixed; top:48vh; right:0; z-index:99999; display:none;}

/*Wishlist page*/
.wishlist-page { padding-top:120px !important; padding-bottom:40px !important;}
#product-title { width:100%;}
.title-right-link { float:right; font-size:16px; color:#221f1f; margin-top:12px; font-weight:normal;}
.wishlist-col { width:33.33%; float:left; padding:0 10px 20px;}
.wishlist-col img { width:100%;}
.wishlist-col h3 { text-align:center; margin-top:10px;}
.wishlist-col p { margin:0px; text-align:center;}
.wishlist-col p.small { font-size:14px;}
.hor_hr { background:#f1f1f1; float:left; height:1px; width:100%; margin:2px 0 10px;}
.mid_hr { margin-top:20px !important;}
.wishlist-col .attr-row { width:100%; float:left; padding:2px 0;}
.wishlist-col .attr-row .left { width:50%; float:left; padding:0 5px 0 0; font-weight:bold; font-size:14px;}
.wishlist-col .attr-row .right { width:50%; float:left; padding:0 0 0 5px; font-size:14px; font-weight:normal;}
.btn-white-big1 { width:100%; float:left; border:2px solid #bcbcbc; color:#393939; padding:10px 0; text-align:center; border-radius:3px; margin:15px 0;}
.btn-white-big1:hover{ background:#f1f1f1;}
.wishlist-bottom { padding:40px 0 80px !important;}
.wishlist-bottom h3 { text-align:left; text-transform:none;}
.wishlist-bottom .contact-form label { font-weight:normal !important; line-height:41px;}
.wishlist-bottom .contact-form .row-frm input[type="text"], .wishlist-bottom .contact-form .row-frm input[type="email"], .wishlist-bottom .contact-form .row-frm textarea { padding:5px 10px; border:2px solid #bdbdbe; line-height:26px;}
.wishlist-bottom .row-frm input[type="submit"] { padding:10px 40px; font-size:16px; font-weight:bold;}
.wishlist-col-empty { margin:80px 0 80px; float:left; width:100%; height:125px;}
.wishlist-col-empty .wishlist-col-empty-inner { width:260px; margin:0 auto; text-align:center;}

/*Leed page*/
.project-item p { margin:10px auto; width:100%; padding:15px; max-width:640px; color:#fff; font-size:18px;}
.contact-top h3 { font-weight:bold; margin:50px 0 20px; font-size:24px;}
.contact-top p {margin:10px auto; width:100%; padding:15px; max-width:640px; font-size:18px;}
.lead-middle {color:#fff; margin:30px 12px 0; height:420px;}
.lead-middle .first-lead-middle {width:33.33%; float:left; overflow:hidden; position:relative; padding-right:6px; margin-bottom:40px;}
.lead-middle .first-lead-middle div { background:url(../images/leed/retail.jpg) no-repeat center center/cover; width:100%; /*padding:30px;*/ height:420px; position:relative;}
.lead-middle .second-lead-middle {width:33.33%; float:left; overflow:hidden; position:relative; padding-right:6px; padding-left:6px; margin-bottom:40px;}
.lead-middle .second-lead-middle div { background:url(../images/leed/hospitality.jpg) no-repeat center center/cover; width:100%; height:420px; position:relative;}
.lead-middle .third-lead-middle {width:33.33%; float:left; overflow:hidden; position:relative; padding-left:6px; margin-bottom:40px;}
.lead-middle .third-lead-middle div { background:url(../images/leed/commercial.jpg) no-repeat center center/cover; width:100%; height:420px; position:relative;}
.lead-middle h2 { font-weight:bold; font-size:32px; position:absolute; top:40px; left:20px; z-index:999; color:#fff; padding:10px 30px;}
.lead-middle p {position:absolute; top:110px; left:20px; z-index:999; color:#fff; padding:10px 30px;}
.lead-other { width:100%; padding:50px 12px 0; position:relative; float:left;}
.lead-other h2 { width:100%; float:left; text-align:center; margin:15px 0 20px; text-transform:uppercase; font-weight:bold;}
.lead-other .first-lead-other {width:33.33%; float:left; overflow:hidden; position:relative; padding-right:6px; margin-bottom:40px;}
.lead-other .second-lead-other {width:33.33%; float:left; overflow:hidden; position:relative; padding-right:6px; padding-left:6px; margin-bottom:40px;}
.lead-other .third-lead-other {width:33.33%; float:left; overflow:hidden; position:relative; padding-left:6px; margin-bottom:40px;}
.lead-other .single-lead { margin-left:33.33%;}
.lead-other h3 { width:100%; float:left; padding:20px; background:#231f20; color:#fff; text-transform:uppercase; margin-bottom:15px;}
.lead-other p { padding:0 20px; float:left; width:100%; margin:0 0 10px;}
.lead-other h4 { padding:5px 20px; float:left; width:100%; font-weight:bold;}
.lead-other ul { padding:5px 20px; margin-left:10px; float:left; width:100%; list-style:none;}
.lead-other ul li { font-weight:300; color:#231f20;}
.lead-other .hor_hr { margin:50px 0 20px;}
.lead-first-bottom { float:left; width:100%; padding:0px 12px 0; color:#fff;}
.lead-first-bottom .left-leed-middle {width:50%; float:left; overflow:hidden; position:relative; padding-right:6px; margin-bottom:40px;}
.lead-first-bottom .left-leed-middle div { background:url(../images/leed/homes.jpg) no-repeat center center/cover; width:100%; height:450px; position:relative;}
.lead-first-bottom .right-leed-middle {width:50%; float:left; overflow:hidden; position:relative; padding-left:6px; margin-bottom:40px;}
.lead-first-bottom .right-leed-middle div { background:url(../images/leed/multifamily.jpg) no-repeat center center/cover; width:100%; height:450px; position:relative;}
.lead-first-bottom h2 { font-weight:bold; font-size:32px; position:absolute; top:40px; left:40px; z-index:999; padding:20px;}
.lead-first-bottom p {position:absolute; top:110px; left:40px; z-index:999; padding:20px;}
.lead-bottom { width:100%; padding:30px 12px 80px; position:relative; float:left;}
.lead-bottom-inner { width:100%; float:left; padding:0 25%;}
.lead-bottom h2 { width:100%; float:left; margin:15px 0 20px; text-align:center; font-size:26px; font-weight:bold;}
.lead-bottom p { width:100%; float:left; padding:5px 0;}
.lead-bottom ul { float:left; padding:5px 0; list-style:decimal; margin-left:60px;}
.lead-bottom ul li { font-weight:300; margin:5px 0;}
.leed-bottom-first { padding:0 0 60px !important; float:left;}
.lead-middle .hover-effect1 { position:relative;}
.lead-middle .content, .lead-first-bottom .content { position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,0.8) !important; top: 0px; left: 0px; padding: 40px 30px; transition: all 0.3s ease;}
.lead-middle .content, .lead-first-bottom .content {padding: 20px 10px !important;}
.lead-middle .content h2, .lead-first-bottom .content h2 { font-weight: bold; color: #221f1f; font-size: 30px;}
.lead-middle .content p, .lead-first-bottom .content p { color: #221f1f;}

/*our vision css*/
.our-vision-top { width:100%; padding:4vh 12px 0; position:relative; float:left; margin:40px 0;}
.our-vision-top .first-part {width:40%; float:left; overflow:hidden; position:relative; padding-right:6px; margin-bottom:4vh;}
.our-vision-top .first-part div {width:100%; height:365px; float:left; overflow:hidden !important; position:relative; background:url(../images/our-vision/illustration1.jpg) no-repeat center center/100% auto; max-height:450px;}
.our-visson-innovation-part div { background-image:url(../images/our-vision/illustration2.jpg) !important;}
.our-vision-top .second-part {width:60%; float:left; overflow:hidden; position:relative; padding-left:6px; margin-bottom:30px;}
.our-vision-top .bottom-part {width:100%; float:left; overflow:hidden; position:relative; margin-bottom:30px;}
.our-vision-top h2 { width:100%; float:left; margin:70px 0 20px; padding:0 40px; font-size:30px; font-weight:bold;}
.innov-h2 { margin-top:45px !important;}
.our-vision-top .bottom-part h2 { margin-top:30px;}
.our-vision-top p { width:100%; float:left; margin:10px 0 20px; padding:0 40px; font-size:16px;}
.our-vision-top a { margin:0 40px;}
.our-vision-top p a { margin:0px; color:#231f20; text-decoration:underline;}
.our-vision-top p a:hover { text-decoration:none;}
.our-vision-top .second-part ul {width:240px; float:left; padding:0 20px 20px; list-style:circle; margin:0 0 0 50px;}
.our-vision-top .second-part ul li { font-size:18px; color:#231f20; font-weight:300; line-height:30px;}
.our-vision-top .bottom-part  h2 { padding:0 80px;}
.our-vision-top .bottom-part  p { padding:0 80px;}
.our-vision-middle {width:100%; padding:0 6px; position:relative; float:left; margin:40px 0;}
.our-vision-middle .middle-row {width:100%; float:left;}
.our-vision-middle .middle-row .left-middle-col {width:33%; float:left; padding:0 6px; margin-bottom:12px;}
.our-vision-middle .middle-row .left-middle-col div { max-height:395px;}
.our-vision-middle .middle-row .right-middle-col {width:67%; float:left; padding:0 6px; margin-bottom:12px;}
.our-vision-middle .middle-row .right-middle-col div { width:100%; float:left; height:60vh; max-height:395px;}
.our-vision-middle .middle-row .right-middle-col h2 {width:100%; float:left; margin:40px 0 20px; padding:0 40px; font-size:30px; font-weight:bold;}
.our-vision-middle .middle-row .right-middle-col p { width:100%; float:left; margin:10px 0 20px; padding:0 40px; font-size:16px;}
.our-vision-middle .middle-row .right-middle-col a { margin:20px 40px 30px; float:left; outline:solid 3px rgba(0,0,0,0.3); color:#3c3c3c;}
.our-vision-middle .middle-row .left-middle-col div {width:100%; height:60vh; float:left; overflow:hidden; position:relative;}
.our-vision-middle .first-rec .left-middle-col div {background:url(../images/our-vision/laminate.jpg) no-repeat center center/100% auto;}
.our-vision-middle .second-rec .left-middle-col div {background:url(../images/our-vision/vinyl.jpg) no-repeat center center/100% auto;}
.our-vision-middle .third-rec .left-middle-col div {background:url(../images/our-vision/aquapro.jpg) no-repeat center center/100% auto;}
.our-vision-middle .fourth-rec .left-middle-col div {background:url(../images/our-vision/novocore.jpg) no-repeat center center/100% auto;}
.our-vision-middle .first-rec .right-middle-col div {background:#ebebeb;}
.our-vision-middle .second-rec .right-middle-col div {background:#ebebeb;}
.our-vision-middle .third-rec .right-middle-col div {background:#231f20; color:#fff;}
.our-vision-middle .fourth-rec .right-middle-col div {background:#ebebeb;}
.our-vision-middle .third-rec .right-middle-col div a {outline:solid 3px rgba(255,255,255,0.5); color:#fff;}
.our-vision-bottom-first {width:100%; padding:0 20% 0; position:relative; float:left; margin:70px 0 90px; text-align:center;}
.our-vision-bottom-first h2 { text-transform:uppercase; font-weight:bold;}
.our-vision-bottom-first h3 { margin:10px 0 10px;}
.our-vision-bottom-first h3 b { text-transform:uppercase;}
.our-vision-bottom-first p { font-size:16px;}
.our-vision-bottom { width:100%; padding:0 30% 0 15%; position:relative; float:left; margin:40px 0; height:550px; /*background:url(../images/our-vision/section-bg.jpg) no-repeat center center/cover;*/}
.our-vision-bottom h2 { margin:150px 0 40px; text-transform:uppercase; color:#fff; font-size:32px; font-weight:bold;}
.our-vision-bottom p { margin:0 0 40px; color:#fff; font-size:18px;}
.our-vision-bottom a { margin-bottom:20px;}

/*our responsibility css*/
.our-resp-first-part div {background-image:url(../images/our-responsibility/illustration-1.jpg) !important;}
.our-resp-first-bottom {padding:40px 60px 10px;}
.our-resp-second-bottom { text-align:center;}
.our-resp-second-bottom img { margin:50px auto 10px; max-width:100%;}
.res-txt-widget { /*width:33.33%;*/ width:50%; float:left; padding:0 100px; /*padding:0 22px;*/ text-align:center;}
.res-txt-widget h2 { margin:30px 0 20px;}
.res-txt-widget h2 img { vertical-align:middle;}
.res-txt-widget p { min-height:240px;}
.res-txt-widget a { outline:solid 3px rgba(0,0,0,0.3); color:#3c3c3c; margin-bottom:20px;}
.our-resp-bottom-left-part, .our-resp-bottom-right-part { margin-top:30px;}
.our-resp-bottom-left-part div {background-image:url(../images/our-responsibility/illustration-2.jpg) !important;}
.our-responsibility-bottom h2 { margin-top:100px;}
.our-resp-bottom-right-part a {outline:solid 3px rgba(0,0,0,0.3); color:#3c3c3c; margin-bottom:10px !important;}
.our-resp-last { width:100%; padding:0 12px 0; position:relative; float:left; margin:50px 0;}
.our-resp-last .last-inner { width:100%; float:left; padding:0 195px;}
.our-resp-last .last-inner h4 { width:100%; float:left; margin:15px 0; font-weight:bold; font-size:20px;}
.our-resp-last .last-inner .last-left { width:25%; float:left;}
.our-resp-last .last-inner .last-left img { width:100%;}
.our-resp-last .last-inner .last-right { width:75%; float:left; padding:0 0 20px 50px;}
.our-resp-last .last-inner .last-right h2 { width:100%; float:left; margin:0 0 20px; font-weight:bold;}
.our-resp-last .last-inner .last-right p { width:100%; float:left; margin:0 0 15px; padding:10px 0 15px;}
.our-resp-last .last-inner .last-right a { outline:solid 3px rgba(0,0,0,0.3); color:#3c3c3c;}

/*Product subcategory css*/
.prod-subcategory-main { padding-top:80px !important;}
.prod-subcategory-main .trans-bg { z-index:9; opacity:0.4;}
.prod-subcategory-main .box-content { z-index:99;}
.prod-subcategory-main .product-block .box { /*min-height:100vh;*/ height:auto !important; min-height:650px;}
.prod-subcategory-main h2 { width:100%; float:left; padding:80px 0 10px 40px; font-size:32px; color:#f1f1f1; font-weight:bold;}
.prod-subcategory-main h3.sub_heading { width:100%; float:left; padding:0 0 0 40px !important; font-size:24px; color:#f1f1f1; font-weight:bold;}
.prod-subcategory-main p { width:100%; float:left; padding:10px 40px; font-size:18px !important; line-height:32px;}
.prod-subcategory-main h4.top_h4 { width:100%; float:left; padding:20px 0 0px 40px; color:#f1f1f1; font-weight:bold; font-size:20px !important;}
.prod-subcategory-main ul {width:100%; float:left; padding:0px 40px 0 40px; list-style:circle;}
.prod-subcategory-main ul li { font-size:18px; color:#f1f1f1; line-height:32px;}
.prod-sub-content { width:100%; float:left; padding:30px 40px;}
.prod-sub-content p { font-size:18px !important; padding:15px 40px; text-align:center; width:100%; float:left;}
.prod-sub-content .sub-left { float:left; width:50%; padding:15px 30px 30px 0;}
.prod-sub-content .sub-right {float:left; width:50%; padding:15px 0 30px 30px;}
.laminate-left-align { text-align:left;}
.laminate-right-align { text-align:right;}
.prod-sub-content h2 { font-weight:bold; padding:15px 0; color:#231f20;}
.prod-sub-content p.inner_p { text-align:left; padding:0 0 15px;}
.prod-sub-content a {outline:solid 3px rgba(0,0,0,0.3); color:#3c3c3c;}
.prod-sub-content .prod-subcat-bottom-txt { width:100%; float:left; text-align:center;}
.clearpad { padding-top:50px;}
.filter-col-btn { float:right !important; margin-top:0px !important; margin-left:0px !important; clear:none !important;}
.prod-coll-head-link { float:right; font-size:16px; color:#211f20; font-weight:300; margin-top:8px;}
.filter-rec { width:auto; float:left;}
.sub-content-inner { width:100%; float:left; text-align:center;}
.sub-content-inner h2, .sub-content-inner p { text-align:left !important;}
.sub-content-inner ul { list-style:disc;}
.sub-content-inner ul li { color:#231f20; font-size:18px; font-weight:300; margin-bottom:15px; text-align:left;}
.sub-content-inner p a.btn-transparent { margin-top:20px;}
.sub-content-inner p sub { font-size:14px;}
.sub-content-inner img { max-width:100%;}
/*.sub-content-inner img.left { margin-right:20px;}*/
.sub-content-padding { float:left; width:100%; padding:0 100px;}

/*Who we are page css*/
.who-we-are-banner .project-item { top:30vh !important; bottom:none;}
.innovation-left { width:50%; float:left;}
.innovation-circles { width:40%; float:left; padding-left:50px;}
.innovation-circles img { width:100% !important; float:left; position:relative !important;}
.innovation-top { width:100%; float:left; padding:15px 0;}
.innovation-top ul {width:240px; float:left; padding:60px 20px 20px; list-style:circle; margin:0 auto;}
.innovation-top ul li { font-size:26px; color:#231f20; font-weight:300; line-height:40px;}
.innovation-top .innovation-uppper-left { width:40%; float:left;}
.innovation-top .innovation-uppper-left img { width:100%;}
.innovation-top .innovation-uppper-right { width:60%; float:left; padding:20px 20px 40px;}
.innovation-top .innovation-lower-left { width:75%; float:left; padding:0 20px 40px;}
.innovation-top .innovation-lower-right { width:25%; float:left;}
.innovation-top .innovation-lower-right img { width:100%; margin-top:-100px;}
.who-we-are-bottom { /*background:rgba(0,0,0,0.5);*/ text-align:center; padding:0 30%;}
.who-we-are-bottom .wrapper { z-index:999;}
.who-we-are-bottom p { font-size:18px; line-height:32px;}
.who-we-are-last { width:100%; float:left; padding:60px 0 20px;}
.who-we-are-last .worker-rec { width:50%; float:left; padding:0 15px 15px;}
.who-we-are-last .worker-rec .worker-img { width:30%; float:left; height:250px; background-repeat:no-repeat; background-position:top center; background-size:cover;}
.who-we-are-last .worker-rec .worker-text { width:68%; float:right; padding:20px 15px 15px; height:250px;}
.who-we-are-last .worker-rec .worker-text h2 { font-weight:bold; font-size:30px; margin-top:40px; margin-bottom:5px;}
.who-we-are-last .worker-rec .worker-text h4 { font-weight:300; font-size:18px;}
.left-align { text-align:left;}
.right-align { text-align:right;}
.first-worker { background-image:url(../images/who-we-are/team/Alan-Wang.jpg);}
.second-worker { background-image:url(../images/who-we-are/team/Joyce-Feng.jpg);}
.third-worker { background-image:url(../images/who-we-are/team/Joyce-Feng.jpg);}
.fourth-worker { background-image:url(../images/who-we-are/team/Vicky-Shi.jpg);}
.fifth-worker { background-image:url(../images/who-we-are/team/Jessica-Fu.jpg);}
.sixth-worker { background-image:url(../images/who-we-are/team/Caroline-Wang.jpg);}
.seventh-worker { background-image:url(../images/who-we-are/team/Emily-Chen.jpg);}
.eighth-worker { background-image:url(../images/who-we-are/team/Vivian-Sun.jpg);}
.ninth-worker { background-image:url(../images/who-we-are/team/Seven-Sun.jpg);}
.tenth-worker { background-image:url(../images/who-we-are/team/Sharon-Chen.jpg);}
.workers-bg { /*background:url(../images/who-we-are/workers.jpg) no-repeat center center/100% auto;*/ background:#a6a2a1; width:100%; float:left; height:250px; text-align:center;}
.workers-bg h1 { color:#fff; margin-top:100px; font-weight:bold; font-size:36px;}
.black-bg { background:#231f20; color:#fff !important;}
.grey-bg { background:#ebebeb;}
.no-top-margin { margin-top:0px !important;}

.cfl-team-outer { float:left; width:100%; margin:40px 0;}
.cfl-rec {width:50%; float:left; padding:0 15px 15px; }
.cfl-rec .cfl-img { width:30%; float:left; height:200px; background-repeat:no-repeat; background-position:top center; background-size:cover;}
.cfl-rec .cfl-text { width:68%; float:right; padding:40px 25px 15px; height:200px;}
.cfl-rec .cfl-text h2 { font-weight:bold; font-size:30px;}
.cfl-rec .cfl-text p { margin-top:0px; font-size:18px;}
.right-img .cfl-img { float:right;}
.right-img .cfl-text { float:left;}
.cfl-heading { float:left; width:100%; height:200px; text-align:center; font-size:32px; padding:70px 0 0; background:#1a5380; color:#fff; font-size:36px; font-weight:bold;}
.cfl-bottom-rec { float:left; width:50%;}
.cfl-bottom-rec .cfl-rec { width:100%;}
.cfl-bottom-rec .cfl-team { height:415px;}
.cfl-bottom-rec .cfl-team div { width:100%; float:left; height:415px; background:url(../images/who-we-are/CFL.jpg) no-repeat center right/cover;}
.first-member { background-image:url(../images/who-we-are/ThomasBaert.jpg);}
.second-member { background-image:url(../images/who-we-are/RussCason.jpg);}
.third-member { background-image:url(../images/who-we-are/TomVanPoyer.jpg);}
.fourth-member { background-image:url(../images/who-we-are/JeromeNurenberg.jpg);}
.fifth-member { background-image:url(../images/who-we-are/AnthonyDrevett.jpg);}

.top-prof-heading { margin:0 0 20px 70px; font-weight:bold;}
.mini-footer-outer { float:left; width:100%; padding:0 12px 12px;}
.mini-footer { float:left; width:100%; padding:0 30px; background:rgba(0,0,0,0.8);}
.mini-footer .left-footer { width:auto; float:left; padding:20px 0 10px;}
.mini-footer .right-footer { width:auto; float:right;}
.mini-footer .lang-switcher { position:relative !important; float:left; width:auto; right:0; top:0;}
.mini-footer #social-bottom { position:relative !important; float:right; width:auto; left:0; top:0; margin-top:7px;}
.mini-footer #footer-nav { position:relative; float:left; width:100%; text-align:center; margin:5px 0 15px; left:0px; bottom:0px;}

.content-outer { width:100%; float:left; padding:0 0 20px;}
.content-outer h2 { font-size:28px; margin:40px 0 10px; float:left; width:100%; line-height:35px;}
.content-outer h3 { font-size:22px; margin:20px 0 0px; float:left; width:100%;}
.content-outer p { font-size:17px; float:left; width:100%;}
.content-outer a {font-size:17px;}
.content-outer a:hover {color:#e5383f;}
.content-outer ul {width:100%; float:left; list-style:lower-alpha; margin-left:20px;}
.content-outer ul li {  font-size:17px; line-height:28px; font-weight:300; margin:10px 0 10px; float:left; width:100%;}
.content-outer ul li ul { list-style:lower-roman; margin-top:0px; margin-left:20px;}
.content-outer ul li ul li {margin:0 !important; font-size:17px; line-height:28px; font-weight:300;}
.content-outer .privacy-ul { list-style:disc;}
.content-outer .privacy-ul li {margin:0px !important;}
.content-outer ul li a { font-size:17px;}
.content-outer ul li a:hover {color:#e5383f;}

footer .wrapper { float:left;}

/*loading css*/
.loading-trans-bg {width:100%;height:100%; position:fixed;left:0;top:0;z-index:9999;opacity:0.4;filter:alpha(opacity=40);background:#000; display:none;}
.loading-outer {position:fixed;left:50%;top:40%; width: 240px; margin-left:-120px; z-index:99999; text-align:center; background:#fff; border:2px solid #1ab394; border-radius:5px; padding:30px 0; display:none;}

.box-independent { margin-bottom:12px; padding:0 6px;}
.box-independent .inner-box { width:100%; float:left; position:relative; height:100%; overflow:hidden;}
.filters-left { float:left; width:80%;}
.filters-right { float:left; width:20%;}
.filters-left .all-projects-btn { display:none;}
.no-padding-bottom { padding-bottom:0px !important;}

::-webkit-input-placeholder {
   color: #636363;
   font-family: "korolev", tahoma;  font-size: 16px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #636363;  
   font-family: "korolev", tahoma;  font-size: 16px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #636363; 
   font-family: "korolev", tahoma;  font-size: 16px; 
}

:-ms-input-placeholder {  
   color: #636363;  
   font-family: "korolev", tahoma;  font-size: 16px;
}

@media all and (max-width: 1366px) {
	
}

@media all and (max-width: 1300px) {
	.res-txt-widget p { min-height:300px;}
}

@media all and (max-width: 1200px) {
	.res-txt-widget p { min-height:340px;}
	.prof-col { width:48%; margin:20px 1%;}
	.filter-rec { width:50%; margin-bottom:15px;}
	.filter-col-btn { float:left !important;}
	 #product-collection-filter .selection.small { width:200px;}
}

@media all and (max-width: 1100px) {
	.res-txt-widget { width:50%; padding:0 10px;}
	.res-txt-widget p { min-height:240px;}
}

@media all and (max-width: 1023px) {
   .prof-center-main { margin:0px 15px 30px;}
   .our-vision-middle .first-rec .left-middle-col div {background-size:auto 100%;}
   .our-vision-middle .second-rec .left-middle-col div {background-size:auto 100%;}
   .our-vision-middle .third-rec .left-middle-col div {background-size:auto 100%;}
   .our-vision-middle .fourth-rec .left-middle-col div {background-size:auto 100%;}
   .filter-col-btn { margin-top:15px !important;}
   .who-we-are-last .worker-rec { width:100%;}
   .hide-on-full-width { display:none;}
   .cfl-rec, .cfl-bottom-rec { width:100%;}
   .res-txt-widget { width:50%; padding:0 10px;}
   .res-txt-widget p { min-height:310px;}
   .res-txt-widget a { margin:0 5px; font-size:16px;}
   .filter-rec { width:100%;}
}

@media all and (max-width: 990px) {
	
}

@media all and (max-width: 959px) {
   .all-projects-btn { float:left; width:150px; margin:10px;}
   .filter-cont { height:128px;}
   .contact-form h3 { font-size:24px;}
   .row-frm label { font-size:16px;}
   .prof-col { width:98%; margin:20px 1%; max-width:390px;}
   .prof-center-main { height:607px;}
   .ind-prod-cont { margin-top:50px !important;}
   .project-main-top { height:auto;}
   .product-block .box1 { height: 334px !important;}
   .product-block .box2 { height: 219px !important;}
   .our-vision-bottom-first { padding:0 15% 0;}
   .our-resp-last .last-inner { padding:0 10% 0 15%;}
   .sub-content-padding { padding:0 40px;}
   .prof-col .prof-right { max-width:60%;}
   .filters-left { width:100%;}
   .filters-left .all-projects-btn { display:block; margin:15px !important;}
   .filters-right { display:none;}
}

@media all and (max-width: 768px) {
	.contact-top h1 { font-size:20px;}
	.contact-middle { height:903px;}
	.contact-middle .left-contact-middle { width:100%; padding-right:0px; margin-bottom:20px;}
	.contact-middle .right-contact-middle { width:100%; padding-left:0px;}
	.contact-middle .right-contact-middle div { height:350px;}
	.contact-middle h2 { font-size:20px;}
	.contact-form { height:521px;}
	.contact-form h3 { font-size:18px;}
	.row-frm .col-full { padding:5px 0;}
	.row-frm .col-half { width:100%; padding:5px 0;}
	.row-frm .col-full .field-cont { width:100%;}
	.row-frm .col-half .field-cont { width:100%;}
	.row-frm label { font-size:16px;}
	.form-inner { width:50%; margin:0 auto; height:500px;}
	.row-frm label { width:100%; text-align:left;}
	.row-frm input[type="text"], .row-frm input[type="email"], .row-frm textarea { width:100%;}
	.row-frm .col-full { margin-bottom:10px;}
	.filter-btn {width:150px; margin:10px;}
	#map_cont { background:url(../images/contacts-map.jpg) no-repeat center center/auto 100%;}
	.project-main-top .col50 { width:100% !important;}
	.product-block .box2 { height: 334px !important;}
	.project-main .box .content ul li .left { width:80px;}
	.filter-cont { height:170px; padding-top:0;}
	.filter-cont h1 {margin:0 15px;}
	.top-prof-heading {margin:0 0 0 3px;}
	.product-desc { width:100%; padding:0 0 15px;}
	.product-feat { width:100%; padding:0 0 15px; margin-top:10px;}
	.project-gallery .main-img-cont { width:100%; height:400px; overflow:hidden;}
	.project-gallery .gallery-thumbs { width:100%;}
	.project-gallery .gallery-thumbs .img-thumb { width:20%; height:80px;}
	.last-feat-prod img { padding:0 20px 20px 0;}
	
	.project-prod-title { padding-top:50px;}
	.prof-col .prof-right { padding:0 0 0 10px;}
	.wishlist-col { width:50%;}
	.wishlist-bottom h3 { font-size:24px !important;}
	.wishlist-col-empty { margin:50px 0 50px;}
	#product-banner .project-item h3 { font-size:32px;}
	.lead-middle .first-lead-middle {width:100%; padding-right:0px;}
	.lead-middle .second-lead-middle {width:100%; padding-right:0px; padding-left:0px;}
	.lead-middle .third-lead-middle {width:100%; padding-left:0px;}
	.lead-middle h2 { padding:10px 0;}
	.lead-middle p { padding:10px 0;}
	.lead-other .first-lead-other {width:100%; padding-right:0px;}
	.lead-other .second-lead-other {width:100%; padding-right:0px; padding-left:0px;}
	.lead-other .third-lead-other {width:100%; padding-left:0px;}
	.lead-other .single-lead { margin-left:0;}
	
	.lead-first-bottom .left-leed-middle {width:100%; padding-right:0px;}
	/*.lead-first-bottom .left-leed-middle div { padding:15px;}*/
	.lead-first-bottom .right-leed-middle {width:100%; padding-left:0px;}
	/*.lead-first-bottom .right-leed-middle div { padding:15px;}*/
	.lead-first-bottom h2 { top:20px; left:20px; padding:10px;}
	.lead-first-bottom p {left:20px; padding:10px;}
	.lead-bottom-inner { padding:0 ;}
	.lead-bottom ul { margin-left:20px;}
	.prof-center-main .all-projects-btn { margin:0;}
	
	.project-main-top { height:auto; min-height:1775px;}
	.product-block .box1 { height: 334px !important; max-height:334px !important;}
	.product-block .box2 { height: 334px !important; max-height:334px !important;}
	.product-block .box2 p { line-height:28px !important;}
	.box2 h4 { margin-top:0px; margin-bottom:0px;}
	.our-vision-top h2 { padding:0 20px; font-size:24px; margin:50px 0 10px;}
	.our-vision-top p { padding:0 20px;}
	.our-vision-top a { margin:0 20px;}
	.our-vision-top .bottom-part  h2 { padding:0 20px;}
	.our-vision-top .bottom-part  p { padding:0 20px;}
	.our-vision-bottom-first { padding:0 10% 0;}
	.our-vision-bottom { padding:0 10% 0 15%;}
	.our-vision-bottom h2 { margin:70px 0 40px; font-size:24px;}
	.our-resp-first-bottom {padding:40px 20px 10px;}
	.our-resp-last .last-inner { padding:0 10% 0 15%;}
	.our-resp-last .last-inner .last-left { width:33%; float:left;}
	.our-resp-last .last-inner .last-right { width:67%; float:left; padding:0 0 20px 20px;}
	.our-resp-item { bottom:14vh !important;}
	.project-gallery .main-img-cont img { height:400px;}
	.our-resp-first-part div, .our-resp-bottom-left-part div { background-size:auto 100% !important;}
	
	.prod-sub-content .sub-left {width:100%; padding:15px 0 30px 0;}
	.prod-sub-content .sub-right {width:100%; padding:15px 0 30px 0;}
	.laminate-right-align, .laminate-left-align { text-align:center;}
	.prod-subcategory-main .col50 { width:100%;}
	.prod-subcategory-main h2 { padding:50px 0 20px 20px; font-size:30px;}
	.prod-subcategory-main p { padding:10px 20px; font-size:16px !important; line-height:26px;}
	.prod-subcategory-main h4.top_h4 { padding:20px 0 0px 20px; font-size:20px !important;}
	.prod-subcategory-main ul {padding:0px 20px 0 40px; }
	.prod-subcategory-main ul li { font-size:16px; line-height:26px;}
	.prod-sub-content { width:100%; float:left; padding:30px 20px;}
	.prod-sub-content p { font-size:16px !important; padding:15px 20px;}
	.product-category.imgleft img, .product-category.imgright img { margin-left:0px;}
	
	.innovation-left { width:100%;}
	.innovation-circles { width:100%; padding-left:0;}
	.innovation-top .innovation-uppper-left { width:100%;}
	.innovation-top .innovation-uppper-right { width:100%; padding:20px 0 20px;}
	.innovation-top .innovation-lower-left { width:100%; padding:0 10px 0;}
	.innovation-top .innovation-lower-right { width:100%;}
	.who-we-are-last .worker-rec { width:100%;}
	.cfl-rec { width:100%;}
    .who-we-are-last .worker-rec .right-align { text-align:left;}
	.innovation-top .innovation-lower-right img { margin-top:0px;}
	.res-txt-widget { width:100%; padding:0 10px;}
	.res-txt-widget p { min-height:auto;}
	.sub-content-padding { padding:0 40px;}
	.prof-col .prof-right { max-width:55%;}
	.filters-left { width:100%;} 
}

@media all and (max-width: 600px) {
	.filter-cont { height:290px;}
	.filter-btn, .all-projects-btn { width:44%; margin:10px 3%; min-width:125px;}
	.contact-form h3 { font-size:18px;}
	.row-frm label { font-size:16px;}
	/*.filter-cont h1 { font-size:16px;}*/
	.form-inner { width:70%; margin:0 auto; height:500px;}
	.feat-product-outer img { width:100%; padding:0 0 20px !important;}
	.prod-feat { width:100%; padding-left:0px;}
	.our-vision-top .first-part {width:100%; float:left; padding-right:0px;}
	.our-vision-top .second-part {width:100%; float:left; padding-left:0px;}
	.our-vision-top .second-part h2 { margin:20px 0 20px;}
	
	.our-vision-top h2 { padding:0 10px;}
	.our-vision-top p { padding:0 10px;}
	.our-vision-top a { margin:0 10px; font-size:16px;}
	.our-vision-top .bottom-part  h2 { padding:0 10px;}
	.our-vision-top .bottom-part  p { padding:0 10px;}
	.our-vision-middle .middle-row .left-middle-col {width:100%;}
	.our-vision-middle .middle-row .right-middle-col {width:100%;}
	.our-vision-middle .middle-row .right-middle-col div { height:auto;}
	.our-vision-bottom-first { padding:0 12px 0;}
	.our-vision-bottom { padding:0 10% 0 10%;}
	.our-vision-bottom h2 { margin:70px 0 40px; font-size:24px;}
	
	.our-resp-last .last-inner { padding:0 10% 0 10%;}
	.our-resp-last .last-inner .last-left { width:40%; float:left;}
	.our-resp-last .last-inner .last-right { width:60%; float:left; padding:0 0 20px 20px;}
	.project-gallery .gallery-thumbs .img-thumb { height:65px;}
	.our-vision-bottom  { height:650px;}
	
	.our-vision-middle .first-rec .left-middle-col div {background-size:100% auto;}
   .our-vision-middle .second-rec .left-middle-col div {background-size:100% auto;}
   .our-vision-middle .third-rec .left-middle-col div {background-size:100% auto;}
   .our-vision-middle .fourth-rec .left-middle-col div {background-size:100% auto;}
   
   .who-we-are-last .worker-rec { width:100%;}
   .who-we-are-last .worker-rec .worker-img { width:100%; height:400px; background-position:top center;}
   .who-we-are-last .worker-rec .worker-text { width:100%; padding:20px 15px 15px; height:auto; margin-top:15px;}
   .who-we-are-last .worker-rec .right-align { text-align:left;}
   .cfl-rec { width:100%;}
   .cfl-rec .cfl-img { width:100%; height:400px; background-position:top center;}
   .cfl-rec .cfl-text { width:100%; padding:20px 15px 15px; height:auto; margin-top:15px;}
   .cfl-rec .right-align { text-align:left;}
   .lead-first-bottom p {top:140px;}
   .prof-col { width:100%; margin:20px 0;}
   .sub-content-padding { padding:0 20px;}
}

@media all and (min-width: 480px) {
	.project-main-top .box .content p { position:absolute; top:50px; width:60%; right:0; padding-right:15px;}
	.project-main-top .box .content .btn-transparent { margin-top:30px !important;}
}

@media all and (max-width: 479px) {
	.filter-btn, .all-projects-btn { width:44%; margin:10px 3%;}
	.wishlist-col { width:100%;}
	.form-inner { width:100%; margin:0 auto; height:500px;}
	.our-vision-middle .middle-row .left-middle-col {width:100%;}
	.our-vision-middle .middle-row .right-middle-col {width:100%;}
	.our-vision-bottom { padding:0 12px;}
	.our-vision-bottom h2 { margin:70px 0 40px; font-size:24px;}
	.our-resp-first-bottom {padding:40px 0 10px;}
	.our-resp-last .last-inner { padding:0 12px;}
	.our-resp-last .last-inner .last-left { width:100%; float:left; margin-bottom:20px;}
	.our-resp-last .last-inner .last-right { width:100%; float:left; padding:0 0 20px;}
	.project-gallery .main-img-cont { height:350px;}
	.project-gallery .main-img-cont img { height:350px;}
	.project-gallery .gallery-thumbs .img-thumb { height:50px;}
	.our-vision-bottom  { height:750px;}
	
	.prod-subcategory-main h2 { padding:20px 0 10px 10px; font-size:28px;}
	.prod-subcategory-main p { padding:10px 10px; font-size:16px !important; line-height:26px;}
	.prod-subcategory-main h4.top_h4 { padding:20px 0 0px 10px; font-size:20px !important;}
	.prod-subcategory-main ul li { font-size:16px; line-height:26px;}
	.prod-sub-content { padding:30px 10px;}
	.prod-sub-content p { padding:15px 10px;}
	.our-vision-middle .middle-row .right-middle-col div { max-height:800px;}
	.mini-footer #social-bottom span { margin-right:0px;}
	.res-txt-widget a { margin:0; font-size:16px;}
	.prof-col .prof-left {width:25% !important;}
	.prof-col .prof-right {width:75% !important;}
	.workers-bg h1 { margin-top:70px;}
}